Bug 161673 - gpredict incorrect url
gpredict incorrect url
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gpredict (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ignacio Vazquez-Abrams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-25 08:19 EDT by Colin Charles
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-23 04:42:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fixes spec file (1.10 KB, patch)
2005-06-25 08:19 EDT, Colin Charles
no flags Details | Diff

  None (edit)
Description Colin Charles 2005-06-25 08:19:07 EDT
URL download in spec file is incorrect
Comment 1 Colin Charles 2005-06-25 08:19:08 EDT
Created attachment 115973 [details]
fixes spec file
Comment 2 Ignacio Vazquez-Abrams 2005-07-23 04:42:14 EDT
gpredict doesn't currently run under FC4 or higher so I fixed the URL for FC3.
I'll get the other branches as soon as it runs under them.

Note You need to log in before you can comment on or make changes to this bug.